$INCLUDE: 'C:\FG\FASTGRAF.FI'

      PROGRAM MAIN

      INTEGER MAJOR
      INTEGER MINOR

      CALL FG_INITPM
      CALL FG_VERSION (MAJOR, MINOR)

      WRITE (6,10) MAJOR, MINOR
10    FORMAT (' This is version ', I1, '.', I2.2, ' of Fastgraph.')

      STOP ' '
      END
